@charset "utf-8";
/*全部厂商*/
.select_paixu{ padding:3px 5px; border:1px solid #ff9900; display:block; margin-top:3px;  *margin-top:5px;}
.allpro_list{ height:100px;}
.allpro_list_logo{ margin-top:27px; width:200px;}
.allpro_list_tabel{ width:500px; height:100px; border-left:1px solid #fff;}
.allpro_list_logo img{ width:150px; height:40px; display:block;}
.se_pinpai_list3 li{ width:210px; border-radius:4px; border:1px solid #ff9900; margin-right:5px; margin-bottom:5px; background-color:#fffbf4; height:30px; line-height:30px;}
.se_pinpai_list3 li.current{ background-color:#ff9900;} 
.se_pinpai_list3 li a,.se_pinpai_list3 li a:visited{ color:#000;}
.se_pinpai_list3 li a:hover{border-radius:4px; color:#fff; }
/*筛选项*/
.se_pic_link2{ width:120px; height:120px;}
.Box720_column {
    float: left;
    width: 510px;
}
.W200 {
    width: 170px;
}
.W440 {
    height: 100%;
    width: 240px;
}
.oel {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tab_info th, .tab_info td {
    background-color: #eaeaea;
    border: 1px solid #fff;
    padding: 5px 10px;
}
.tab_info th{ text-align:center; font-size:14px;}
.tab_info {
    border: 1px solid #e6e6e6;
}
.tab_info td {
    background-color: #fbfbfb;
}
.zyyq_list{ width:420px;}
.zyyq_list li{ width:140px;}
.ad_list a img{ margin-bottom:10px;}

/*列表页-视频*/
.Video {
    position: relative;
}
.P15 {
    padding: 15px 15px 0;
}

.Video li {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #e3e3e3;
    display: inline;
    float: left;
    height: 158px;
    margin:10px 17px 18px;
    position: relative;
    width: 132px;
}
.Video li .Time { background:url(https://simg.instrument.com.cn/netshow/20141029/images/Ico.png) no-repeat -230px 0; display:inline-block;
    height: 19px;
    margin-left: 5px;
    padding-left: 10px;
    width: 9px;
}

.L26 {
    line-height: 26px;
}
.Pl5 {
    padding-left: 5px;
}


.Tc {
    text-align: center;
}
.Video li .Txt {
    display: block;
    width: 40px;
}
.L {
    float: left;
}
.G9 {
    color: #999;
}
.Video li .Txt {
    display: block;
    width: 40px;
}
.Video li img {
    border: 2px solid #fff;
    margin: 4px 0 2px;
}
a img {
    border: 0 none;
}
.Hr_5 {
    height: 5px;
}
.Hr_1, .Hr_2, .Hr_3, .Hr_4, .Hr_5, .Hr_6, .Hr_7, .Hr_8, .Hr_9, .Hr_10, .Hr_20 {
    clear: both;
    font-size: 1px;
    line-height: 1px;
}
